System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object System.Collections.ICollection System.Obsolete("Use XmlSchemaSet.") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` To be added: an object of type 'XmlSchema' To be added To be added: an object of type 'XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlSchemaCollection' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlReader' To be added To be added: an object of type 'XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'XmlSchema' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'XmlSchema[]' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchemaCollectionEnumerator To be added To be added: an object of type 'XmlSchemaCollectionEnumerator' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchema `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNameTable To be added To be added: an object of type 'System.Xml.XmlNameTable' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Xml.Schema.ValidationEventHandler To be added To be added 1.0.5000.0 2.0.0.0